
.PageTitleHeadBox {
    background-color: #245269;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border: 1px solid #ccc;
    color: #fff;
    padding: 0px 10px 0px 10px;
    margin-top: -17px;
    margin-right: -17px;
    margin-left: -17px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
}  
.PageTitleHead {
  background-color: #245269;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border: 1px solid #ccc;
  color: #fff;
  padding: 0px 10px 0px 10px;
  margin-top: -20px;
  margin-right: -11px;
  margin-left: -11px;
  height: 40px;
  line-height: 40px;
  margin-bottom: 10px;
}

.Pagecontainer-fluid {
  padding-right: 15px;
  padding-left: 15px;
  /*margin-right: 7%;
  margin-left: 7%;*/
  }


.Pagewell {
  /*padding: 10px;*/
  margin-bottom: 5px;
  background-color: #fff;
  border: 0px solid #e3e3e3;
  border-radius: 0px;
}

.Pagebox-border {
  /*border: 1px solid #CCCCCC;*/
  -moz-border-radius: 10px;
  /*border-radius: 10px;*/
  -moz-box-shadow: 3px 3px 3px rgba(50,50,50,0.28);
  box-shadow: 3px 3px 3px rgba(50,50,50,0.28);
}
.Pagewill-min-height {
  min-height: 580px;
}

.PageRightToLeft{
    direction:rtl;
}
.PageLeftToRight{
    direction:ltr;
}

.Pagehd {
  /*background-image: url('../img/hd.jpg');*/
  background-repeat: no-repeat;
  background-size: contain; 
  background-position: center;
      background-repeat: repeat;
  height: 130px;
  margin: 5px 5px 0px 5px;
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
  -moz-box-shadow: 2px 2px 2px rgba(50,50,50,0.28);
  -webkit-box-shadow: 2px 2px 2px rgba(50,50,50,0.28);
  box-shadow: 2px 2px 2px rgba(50,50,50,0.28);
}

.koGridColumnHeader{
    background-color: #ff0000;
}

.koGridColumnHeader{
    background-color: #ff0000;
}

.koGridRowHeader{
    background-color: #245269;
}

.image-hover {
    position: relative;
    display: table;
}

    .image-hover > img {
        -webkit-transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
        -moz-transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
        -ms-transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
        -o-transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
        transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
    }

    .image-hover:hover > img {
        /* IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
        /* IE 5-7 */
        filter: alpha(opacity=90);
        /* Netscape */
        -moz-opacity: 0.9;
        /* Safari 1.x */
        -khtml-opacity: 0.9;
        /* Good browsers */
        opacity: 0.9;
    }

.image-hover-icon {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 3;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    /* Netscape */
    -moz-opacity: 0;
    /* Safari 1.x */
    -khtml-opacity: 0;
    /* Good browsers */
    opacity: 0;
    -webkit-transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
    transition: all 0.2s cubic-bezier(0.310, 0.100, 0.570, 1.000);
}

    .image-hover-icon.image-hover-dark {
        background-color: rgba(0,0,0,0.3);
    }

    .image-hover-icon.image-hover-light {
        background-color: rgba(255,255,255,0.3);
    }

        .image-hover-icon.image-hover-light > i {
            color: #111;
        }

    .image-hover-icon > i {
        font-size: 40px;
        position: absolute;
        left: 50%;
        top: 50%;
        margin-left: -15px;
        margin-top: -15px;
        z-index: 2;
        color: #fff;
    }

.image-hover:hover > .image-hover-icon {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* IE 5-7 */
    filter: alpha(opacity=100);
    /* Netscape */
    -moz-opacity: 1;
    /* Safari 1.x */
    -khtml-opacity: 1;
    /* Good browsers */
    opacity: 1;
}